			body {

				margin-left: 0px;

				margin-top: 0px;

				margin-right: 0px;

				margin-bottom: 0px;

				}

		div#header{  min-width: 1020px;width:100%; height: 65px ; margin:0; padding:0px; display:inline; float:left; clear:both; color:#aaa; background:url('../img/bg-black.png'); font:11px Helvetica, Arial, sans-serif; border-bottom: 3px solid #009ae1; }
		
		div#body-head{  width:1000px; height: 65px ; margin-left:auto;margin-right:auto;}
		
		div#body-head .logo-head { margin:5px 0 0 0;float:left;}
		
		div#center{ min-width: 1020px;  width:100%; height: auto ; margin:0; padding:0; display:inline; float:left; clear:both; font:11px Helvetica, Arial, sans-serif;position:relative;top:470px;border-top: 3px solid #009ae1;/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjciLz4KICAgIDxzdG9wIG9mZnNldD0iMjElIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top, rgba(0,0,0,0.7) 0%, rgba(0,0,0,1) 21%, rgba(0,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.7)), color-stop(21%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.7) 0%,rgba(0,0,0,1) 21%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(0,0,0,0.7) 0%,rgba(0,0,0,1) 21%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(0,0,0,0.7) 0%,rgba(0,0,0,1) 21%,rgba(0,0,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(0,0,0,0.7) 0%,rgba(0,0,0,1) 21%,rgba(0,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3000000', endColorstr='#000000',GradientType=0 ); /* IE6-8 */}
		
		div#body-center{  width:1000px; height:auto; margin-left:auto; margin-right:auto;}
		
		div#info-acro{  width:970px; height:auto; margin:-35px auto 0px auto;background-color: #2aa4da;padding:15px; font-size: 12px;color:#fff;}
		
		ul#menu-vert{  width:1000px; height:auto; margin-left:auto; margin-right:auto;}
		#occasion {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
  height: 31px !important;
  margin: 10px 2px 10px 2px  !important;
  width: 151px !important;
}
#carte {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	height: 31px !important;
	margin: 10px 2px 10px 2px !important;
	width: 151px !important;
}
#esp {
  background: rgba(0, 0, 0, 0) url("../img/bg-black.png") repeat scroll 0 0 !important;
  height: 40px !important;
  margin: 85px 0px 0 !important;
  width: 155px !important;
}	
		
				
		div#footer{   width:100%; height: auto ; margin:50px 0 0 0; padding:0; display:inline; float:left; clear:both; background:#1f1f1f;font:11px Helvetica, Arial, sans-serif;border-top: 3px solid #009ae1;position:relative;}
		
		div#body-footer{  width:1000px; height:auto; margin-left:auto; margin-right:auto;}
		
			li#tr{  width:130px; height:130px;background-color: #2aa4da;float:left;margin:45px 20px 45px 0; list-style: none;padding:10px;}
			li#pa{  width:130px; height:130px;background-color: #9dc552;float:left;margin:45px 20px 45px 0; list-style: none;padding:10px;}
			li#tg{  width:130px; height:130px;background-color: #ca282f;float:left;margin:45px 20px 45px 0; list-style: none;padding:10px;}
			li#ty{  width:130px; height:130px;background-color: #ed9b52;float:left;margin:45px 20px 45px 0; list-style: none;padding:10px;}
			li#stm{  width:130px; height:130px;background-color: #fdc83e;float:left;margin:45px 20px 45px 0; list-style: none;padding:10px;}
			li#zig{  width:130px; height:130px;background-color: #12327c;float:left;margin:45px 20px 45px 0; list-style: none;padding:10px;}
			li#pump{  width:130px; height:130px;background-color: #b308c7;float:left;margin:45px 0px 45px 0; list-style: none;padding:10px;}

			
			div#description-home{   width:100%; height: auto; margin:0; padding:0px; display:inline; float:left; clear:both; background-color: #000;font:11px Helvetica, Arial, sans-serif;}
			div#description-home-center{  width:1000px; height:auto; margin-left:auto; margin-right:auto; }
			div#description-home-txt{  width:614px; height:122px;background-color: #333;float:left;margin:5px 0px 0px 0;padding: 13px;font-size:12px;color:#999;}	
			.title-txt-home{ color:#2aa4da; text-transform:uppercase;font-size:14px;}
			.title-txt-tg{ color:#ca282f; text-transform:uppercase;font-size:14px;}
			.title-txt-acr{ color:#9dc552; text-transform:uppercase;font-size:14px;}
			.title-txt-tyr{ color:#ed9b52; text-transform:uppercase;font-size:14px;}
			.title-txt-zig{ color:#12327c; text-transform:uppercase;font-size:14px;}
			.title-txt-tr{ color:#2aa4da; text-transform:uppercase;font-size:14px;}
			.title-txt-st{ color:#fdc83e; text-transform:uppercase;font-size:14px;}
			.title-txt-pump{ color:#b308c7; text-transform:uppercase;font-size:14px;}
			.block-gauche{float:left;width:200px;padding:10px;background-color:#e2e2e2;}
			.block-droite{float:left;width:300px;padding:20px;background-color:#e2e2e2;}
			.block-brochure{}
			.block-brochure  a{text-decoration:none;color:#fff;float:left; width:180px;padding:10px;background-color:#333; margin-top:10px;color:#FFF;}
			.block-brochure  a :hover {opacity: 0.6;}
			.txt-produits{padding:0 10px 0px 20px;float:left;width:450px; }
			.txt-infos{padding:0 10px 0px 0px;float:left;width:630px; }
			.img-haut{float:right;width:270px; }
			.img-millieu{margin:10px 0 10px 0;}
			.sous-title-txt {font-weight:bold;}
			.galerie {float:left; text-decoration:none;list-style-type:none; margin:13px 5px 0 8px;height:150px; width:150px;}
			.galerie a{text-decoration:none;}
			.galerie a :hover {opacity: 0.6;color:#666;}			
			.modules {float:left; text-decoration:none;list-style-type:none; margin:13px 11px 0 11px;height:100px; width:100px;}
			.modules a{text-decoration:none;color:#000; text-align:center;padding:2px 10px;}
			.modules img{text-decoration:none;padding:0px;}
			.modules a :hover {opacity: 0.6;color:#666;}
			.options {float:left; text-decoration:none;list-style-type:none; margin:0px 13px 0 13px; width:300px;}
			.option a :hover {opacity: 0.6;color:#666;}
			.img-title-logo {float: left; margin: 0 20px 0 10px; width: 35px;}
			
			div#description-home-france{  width:140px; height:128px;background-color: #333;float:left;margin:5px 0 0px 20px;padding: 10px;font-size:12px;color:#999;}	
			div#description-home-france img{  margin:0px 45px 0px 45px;}
			div#description-home-france p{  margin:0px auto 5px auto;text-align:center;color:#fff;}
			div#description-home-nature{  width:140px; height:128px;background-color: #333;float:left;margin:5px 0 0px 20px;padding: 10px;font-size:12px;color:#999;}	
			div#description-home-nature img{  margin:0px 45px 0px 45px;}
			div#description-home-nature p{  margin:5px auto 5px auto;text-align:center;color:#079844;}

			
			.animations li a {text-decoration:none;}
			.animations li a:hover {text-decoration:none;opacity: 0.6;}
			.animations li p{ padding:0 5px 5px 5px}
			li#description-home-animations-1{  width:320px; height:275px; background-color: #2aa4da; float:left; margin:45px 20px 10px 0; padding: 0px; font-size:12px; color:#000; list-style: none;}			
			li#description-home-animations-2{  width:320px; height:275px; background-color: #9dc552; float:left; margin:45px 20px 10px 0; padding: 0px; font-size:12px; color:#000; list-style: none;}			
			li#description-home-animations-3{  width:320px; height:275px; background-color: #ca282f; float:left; margin:45px 0px 10px 0; padding: 0px; font-size:12px; color:#000; list-style: none;}			
			li#description-home-animations-4{  width:320px; height:275px; background-color: #ed9b52; float:left; margin:10px 20px 20px 0; padding: 0px; font-size:12px; color:#000; list-style: none;}			
			li#description-home-animations-5{  width:320px; height:275px; background-color: #163f9b; float:left; margin:10px 20px 20px 0; padding: 0px; font-size:12px; color:#000; list-style: none;}
			li#description-home-animations-6{  width:320px; height:275px; background-color: #fff; float:left; margin:10px 0px 20px 0; padding: 0px; font-size:12px; color:#000; list-style: none;}
			li#description-home-animations-7{  width:320px; height:275px; background-color: #fdc83e; float:left; margin:10px 20px 20px 0; padding: 0px; font-size:12px; color:#000; list-style: none;}
			li#description-home-animations-1 .title-animations-home{ color:#fff; text-transform:uppercase;font-size:16px;padding:5px;}
			li#description-home-animations-2 .title-animations-home{ color:#fff; text-transform:uppercase;font-size:16px;padding:5px;}
			li#description-home-animations-3 .title-animations-home{ color:#fff; text-transform:uppercase;font-size:16px;padding:5px;}
			li#description-home-animations-4 .title-animations-home{ color:#fff; text-transform:uppercase;font-size:16px;padding:5px;}
			li#description-home-animations-5 .title-animations-home{ color:#fff; text-transform:uppercase;font-size:16px;padding:5px;}			
			li#description-home-animations-6 .title-animations-home{ color:#2aa4da; text-transform:uppercase;font-size:16px;padding:5px;}
			li#description-home-animations-7 .title-animations-home{ color:#fff; text-transform:uppercase;font-size:16px;padding:5px;}					

			.media-home li a {text-decoration:none;color:#fff;}
			.media-home a:hover {text-decoration:none;opacity: 0.6;color:#fff;}
			.media-home li p{ padding:0 5px 5px 5px;text-align:center;color:#fff;}
			li#dl-home{  width:115px; height:115px; background-color: #333; float:left; margin:30px 0px 0px 0; padding: 0px; font-size:10px; color:#999; list-style: none;}	
			li#contact-home{  width:115px; height:115px; background-color: #333; float:left; margin:20px 0px 50px 0; padding: 0px; font-size:10px; color:#999; list-style: none;}	
			li#video-m6-home{  width:325px; height:250px; background-color: #333; float:left; margin:30px 20px 50px 0; padding: 0px; font-size:12px; color:#999; list-style: none;}			
			li#visite-te{  width:250px; height:250px; background-color: #333; float:left; margin:30px 20px 50px 0; padding: 0px; font-size:12px; color:#999; list-style: none;}			
			li#visite-pa{  width:250px; height:250px; background-color: #333; float:left; margin:30px 20px 50px 0; padding: 0px; font-size:12px; color:#999; list-style: none;}							
			li#contact-home img{  margin:10px 35px 10px 35px;}	
			li#dl-home img{  margin:10px 30px 10px 30px;}			
			
			div#footer-contact{  width:600px;  margin:0px auto 5px auto ; padding: 0px; font-size:12px; color:#999; list-style: none;}				
			div#footer-contact img{ width:200px; height:30px;margin:5px 200px 5px 200px;}	
			div#footer-contact p{ margin:0px 0 5px 0;text-align:center;}
						
			div#footer-menu{  width:600px; margin:0px auto 25px auto ; padding: 0px; font-size:12px; color:#999; list-style: none;}
			div#footer-menu p{ margin:0px 0 5px 0;text-align:center;}	
			div#footer-menu p a {text-decoration:none;color:#999;}
			div#footer-menu p a:hover {text-decoration:none;opacity: 0.6;color:#999;}			
			
					.ombrage {border:-moz-box-shadow: 1px 1px 12px #000; -webkit-box-shadow: 1px 1px 12px #000; box-shadow: 1px 1px 12px #000; }

			
					#menu-vert li a h2 { color:#fff; font-weight:normal;font-size:13px; text-align:center; text-decoration:none;}
					#menu-vert li img{margin:0px 30px 0px 30px; list-style: none;text-decoration:none;width:80px;height:80px;}
					#menu-vert li a:hover img{ opacity: 0.6;text-decoration:none ;}
					#menu-vert li a:hover h2 { text-decoration:none ; opacity: 0.6;text-decoration:none ;}
					#menu-vert li a{text-decoration:none;}




			div#news{  width:155px; float:right;background:#009ae1;text-decoration:none;height: 350px;}
			div#news a{ text-decoration:none;color:#000;}
			div#news a:hover { opacity:0.6;background:#fff;}
			div#m6{  width:68px; height:36px;float:left;background:#fff;padding:2px; font-size:9px;}
			div#news img{  width:83px; height:40px;float:left;background:#fff;margin:0;background:#fff;}
			div#body-head .title-news{margin:5px 5px 5px 5px;float:left;font-size:16px;color:#fff;}
			.news-txt {height:60px;color:#fff;}
			.box-news-txt{width:145px;float:left;padding:0 4px 4px 4px;color:#fff; }
			.news-txt a { color:#fff;}
			.news-txt a:hover { color:#000;}
			
			div#center .conteneur-page{  width:980px; height:auto; margin-left:auto; margin-right:auto; background-color:#fff;padding:10px;overflow: auto;}
			div#center .conteneur-page-carte{  width:980px; height:auto; margin-left:auto; margin-right:auto; background-color:#000;padding:10px;overflow: auto;}
			div#info-tg{  width:970px; height:auto; margin:-35px auto 0px auto;background-color: #ca282f;padding:15px; font-size: 12px;color:#fff;}
			div#info-acr{  width:970px; height:auto; margin:-35px auto 0px auto;background-color: #9dc552;padding:15px; font-size: 12px;color:#fff;}	
			div#info-tyr{  width:970px; height:auto; margin:-35px auto 0px auto;background-color: #ed9b52;padding:15px; font-size: 12px;color:#fff;}	
			div#info-zig{  width:970px; height:auto; margin:-35px auto 0px auto;background-color: #12327c;padding:15px; font-size: 12px;color:#fff;}
			div#info-tr{  width:970px; height:auto; margin:-35px auto 0px auto;background-color: #2aa4da;padding:15px; font-size: 12px;color:#fff;}
			div#info-6m{  width:970px; height:auto; margin:-35px auto 0px auto;background-color: #fdc83e;padding:15px; font-size: 12px;color:#fff;}
			div#info-pumptrack{  width:970px; height:auto; margin:-35px auto 0px auto;background-color: #b308c7;padding:15px; font-size: 12px;color:#fff;}			
			.titre-tg{  width:960px; height:auto; margin:30px auto 10px auto;background-color: #ca282f;padding:10px; font-size: 12px;color:#fff;float:left;}
			.titre-acr{  width:960px; height:auto; margin:30px auto 10px auto;background-color: #9dc552;padding:10px; font-size: 12px;color:#fff;float:left;}
			.titre-tyr{  width:960px; height:auto; margin:30px auto 10px auto;background-color: #ed9b52;padding:10px; font-size: 12px;color:#fff;float:left;}				
			.titre-zig{  width:960px; height:auto; margin:30px auto 10px auto;background-color: #12327c;padding:10px; font-size: 12px;color:#fff;float:left;}
			.titre-tr{  width:960px; height:auto; margin:30px auto 10px auto;background-color: #2aa4da;padding:10px; font-size: 12px;color:#fff;float:left;}
			.titre-6m{  width:960px; height:auto; margin:30px auto 10px auto;background-color: #fdc83e;padding:10px; font-size: 12px;color:#fff;float:left;}
			.titre-pumptrack{  width:960px; height:auto; margin:30px auto 10px auto;background-color: #b308c7;padding:10px; font-size: 12px;color:#fff;float:left;}			
				.sucess{  width:530px; height:20px; margin:0px auto 10px auto;background-color: #2aa4da; font-size: 14px;color:#fff;float:right;text-align:center;padding:10px 0 10px 0;}		
			.title_tr_tra {
  background-color: #e2e2e2;

  color: #2aa4da;
  font-family: Arial,Helvetica,sans-serif;
  text-align: center;
}
.hover_tr {
  background: none repeat scroll 0 0 #e2e2e2;
   text-align: center;
}			
.hover_tr  :hover{
  background: none repeat scroll 0 0 #2aa4da;
  color:#FFF;
}			
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0 0 0 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  width: 470px;
  font:11px Helvetica, Arial, sans-serif;
  line-height: 1;
  float:right;
  margin-top:13px;
  
}
#menu-line {
  position: absolute;
  top: 52px;
  left: 0;
  height: 3px;
  background: #fff;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li > a {
  padding: 18px;
  font-size: 12px;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {
  color: #009ae1;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 25px;
  
}
#cssmenu > ul > li.has-sub > a::after {
  position: absolute;
  top: 21px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  content: "";
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu > ul > li.has-sub:hover > a::after {
  border-color: #009ae1;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  right: 0;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: height .2s ease;
  -moz-transition: height .2s ease;
  -ms-transition: height .2s ease;
  -o-transition: height .2s ease;
  transition: height .2s ease;
}
#cssmenu ul li:hover > ul > li {
  height: 32px;
}
#cssmenu ul ul li a {
font-weight:none;
  padding: 10px 20px;
  width: 160px;
  font-size: 10px;
  background: #333333;
  text-decoration: none;
  color: #dddddd;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #009ae1;
}
#cssmenu ul ul li.has-sub > a::after {
  position: absolute;
  top: 13px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  content: "";
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
  right: auto;
  left: 10px;
  border-bottom: 0;
  border-right: 0;
  border-top: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
}
#cssmenu ul ul li.has-sub:hover > a::after {
  border-color: #ffffff;
}
/* @media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  
  
  #cssmenu {
    width: 25%;

	float: left;
	color:#fff;
	margin:15px 80px 0 80px;
  }
  #cssmenu ul {
  
    width: 100%;
    display: none;
  }
  #cssmenu.align-center > ul,
  #cssmenu.align-right ul ul {
    text-align: left;
  }
  #cssmenu ul li,
  #cssmenu ul ul li,
  #cssmenu ul li:hover > ul > li {
    width: 100%;
    height: auto;
    border-top: 1px solid rgba(120, 120, 120, 0.15);
	background-color:#000;
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
  }
  #cssmenu > ul > li,
  #cssmenu.align-center > ul > li,
  #cssmenu.align-right > ul > li {
    float: none;
    display: block;
  }
  #cssmenu ul ul li a {
    padding: 20px 20px 20px 30px;
    font-size: 12px;
    color: #fff;
    background: none;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li a:hover {
    color: #fff;
  }
  #cssmenu ul ul ul li a {
    padding-left: 40px;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul {
    position: relative;
    left: 0;
    right: auto;
    width: 100%;
    margin: 0;
  }
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {
    display: none;
  }
  #menu-line {
    display: none;
	
  }
  #cssmenu #menu-button {
    display: block;
    padding: 20px;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
	
  }
  #cssmenu #menu-button::after {
    content: '';
    position: absolute;
    top: 20px;
    right: 20px;
    display: block;
    width: 15px;
    height: 2px;
    background: #fff;
	
	
  }
  #cssmenu #menu-button::before {
    content: '';
    position: absolute;
    top: 25px;
    right: 20px;
    display: block;
    width: 15px;
    height: 3px;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.15);
    height: 52px;
    width: 52px;
    cursor: pointer;
	background-color:#000;
  }
  #cssmenu .submenu-button::after {
    content: '';
    position: absolute;
    top: 21px;
    left: 26px;
    display: block;
    width: 1px;
    height: 11px;
    background: #fff;
    z-index: 99;
  }
  #cssmenu .submenu-button::before {
    content: '';
    position: absolute;
    left: 21px;
    top: 26px;
    display: block;
    width: 11px;
    height: 1px;
    background: #fff;
    z-index: 99;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    display: none;
	
  }
  			div#news{  width:155px; height:140px;float:right;background:#009ae1;}
} */
* { margin:0; padding:0; }
body { background:#000; height:100%; }
	img { border:none; }
	
	#supersized-loader { position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url(../img/progress.gif) no-repeat center center;}
	
	#supersized {  display:block; position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; }
		#supersized img { width:auto; height:auto; position:relative; display:none; outline:none; border:none; }
			#supersized.speed img { -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; }	/*Speed*/
			#supersized.quality img { -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }			/*Quality*/
		
		#supersized li { display:block; list-style:none; z-index:-30; position:fixed; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#111; }
		#supersized a { width:100%; height:100%; display:block; }
			#supersized li.prevslide { z-index:-20; }
			#supersized li.activeslide { z-index:-10; }
			#supersized li.image-loading { background:#111 url(../img/progress.gif) no-repeat center center; width:100%; height:100%; }
				#supersized li.image-loading img{ visibility:hidden; }
			#supersized li.prevslide img, #supersized li.activeslide img{ display:inline; }
			
				#controls-wrapper { margin:0 auto; height:42px; width:100%; bottom:0px; left:0; z-index:4; background:url(../img/nav-bg.png) repeat-x; position:fixed; }
		#controls { overflow:hidden; height:100%; position:relative; text-align:left; z-index:5; }
			#slidecounter { float:left; color:#999; font:14px "Helvetica Neue", Helvetica, Arial, sans-serif; text-shadow:#000 0 -1px 0; margin:0px 10px 0 15px; line-height:42px; }
			#slidecaption { overflow:hidden; float:left; color:#FFF; font:400 14px "Helvetica Neue", Helvetica, Arial, sans-serif; text-shadow:#000 1px 1px 2px; margin:0 20px 0 0; line-height:42px; }
			
			#navigation { float:right; margin:0px 20px 0 0; }
				#play-button{ float:left; margin-top:1px;border-right:1px solid #333; background:url('../img/bg-hover.png') repeat-x 0 44px; }
					#play-button:hover{ background-position:0 1px; cursor:pointer; }
				
				#prevslide, #nextslide{ position:absolute; height:43px; width:43px; top:250px; margin-top:-21px; opacity:0.6; }
					#prevslide{ left:10px; background:url('../img/back.png'); }
					#nextslide{ right:10px; background:url('../img/forward.png'); }
						#prevslide:active, #nextslide:active{ margin-top:-19px; }
						#prevslide:hover, #nextslide:hover{ cursor:pointer; }
				
				ul#slide-list{ padding:15px 0; float:left; position:absolute; left:50%; }
					ul#slide-list li{ list-style:none; width:12px; height:12px; float:left; margin:0 5px 0 0; }
						ul#slide-list li.current-slide a, ul#slide-list li.current-slide a:hover{ background-position:0 0px; }
						ul#slide-list li a{ display:block; width:12px; height:12px; background:url('../img/nav-dot.png') no-repeat 0 -24px; }
							ul#slide-list li a:hover{ background-position:0 -12px; cursor:pointer; }
				
				#tray-button{ float:right; margin-top:1px; border-left:1px solid #333; background:url('../img/bg-hover.png') repeat-x 0 44px; }
					#tray-button:hover{ background-position:0 1px; cursor:pointer; }
		
	
	/* Progress Bar
	----------------------------*/					
	#progress-back{ z-index:5; position:fixed; bottom:42px; left:0; height:8px; width:100%; background:url('../img/progress-back.png') repeat-x; }
		#progress-bar{ position:relative; height:8px; width:100%; background:url('../img/progress-bar.png') repeat-x; }
	
	
	/* Thumbnail Navigation
	----------------------------*/	
	#nextthumb,#prevthumb { z-index:2; display:none; position:fixed; bottom:61px; height:75px; width:100px; overflow:hidden; background:#ddd; border:1px solid #fff; -webkit-box-shadow:0 0 5px #000; }
		#nextthumb { right:12px; }
		#prevthumb { left:12px; }
			#nextthumb img, #prevthumb img { width:150px; height:auto;  }
			#nextthumb:active, #prevthumb:active { bottom:59px; }
			#nextthumb:hover, #prevthumb:hover { cursor:pointer; }
	
	
	/* Thumbnail Tray
	----------------------------*/			
	#thumb-tray{ position:fixed; z-index:3; bottom:0; left:0; background:url(../img/bg-black.png); height:150px; width:100%; overflow:hidden; text-align:center; -moz-box-shadow: 0px 0px 4px #000; -webkit-box-shadow: 0px 0px 4px #000; box-shadow: 0px 0px 4px #000; }
		
		#thumb-back, #thumb-forward{ position:absolute; z-index:5; bottom:42px; height:108px; width:40px; }
			#thumb-back{ left:0; background: url('../img/thumb-back.png') no-repeat center center;}
			#thumb-forward{ right:0; background:url('../img/thumb-forward.png') no-repeat center center;}
				#thumb-back:hover, #thumb-forward:hover{ cursor:pointer; background-color:rgba(256,256,256, 0.1); }
					#thumb-back:hover{ border-right:1px solid rgba(256,256,256, 0.2); }
					#thumb-forward:hover{ border-left:1px solid rgba(256,256,256, 0.2); }
		
		
		ul#thumb-list{ display:inline-block; list-style:none; position:relative; left:0px; padding:0 0px; }
			ul#thumb-list li{ background:#111; list-style:none; display:inline; width:150px; height:108px; overflow:hidden; float:left; margin:0; }
				ul#thumb-list li img { width:200px; height:auto; opacity:0.5; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; filter:alpha(opacity=60); -webkit-transition: all 100ms ease-in-out; -moz-transition: all 100ms ease-in-out; -o-transition: all 100ms ease-in-out; -ms-transition: all 100ms ease-in-out; transition: all 100ms ease-in-out; }
				ul#thumb-list li.current-thumb img, ul#thumb-list li:hover img{ opacity:1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter:alpha(opacity=100); }
				ul#thumb-list li:hover{ cursor:pointer; }
td, th { border: 1px #999 solid; } 



#contact-form{

  color: #525252;
  float: right;
  height: auto;
  padding: 10px ;
  width: 508px;
   font-size:11px;
   border:1px solid #2aa4da;


}

.block-contact{
font-size: 14px;
text-align: center;
  padding: 10px 10px 30px 10px ;
margin-left:auto;
margin-right:auto;
margin-bottom:10px;
  float: left;
  height: auto;

  width: 408px;
  background-color: #e2e2e2;

}
.block-contact a{
color:#2aa4da;
text-decoration:none;
}
.block-contact a:hover{
color:#9e9f9f;
text-decoration:none;
}
#form-contact{
font-size: 12px;
  padding: 0px 10px 10px 10px ;
  border:0px;
  float:left;



}

#cg {

 border: 4px solid #366988;
  	  	box-shadow: 0px 0px 10px #000;
		position: relative;
		top:-4px;
		width:816px;
		height:auto;
		  background-color: #d3d4d4;
		  padding:20px;
		  margin-bottom:25px;
		
		

}
#blockLogo, #blockChamps { margin-bottom:30px; position:relative; }
#ctBlockLogo { width:383px; overflow:hidden; }
#logoEquipe { width:69px; height:74px; margin:12px 15px 0 7px; float:left; }
#ctLab { float:left; width:275px; margin-top:10px; }
.txt { color:#555; padding-bottom:10px; }
.labelFile label { color:#366988;  }
.labelFile input { margin:7px 0 10px 0; }
	/*champs form*/
	#ctForm { overflow:hidden;margin-left:15px}
	#ctForm label { color:#555; float:left; font-weight:bold;line-height:1.8; font-size:13px; }

	#ctForm input { border:1px solid #2aa4da; padding:1px 0 0 5px; height:21px; float:right; margin-right:10px; }
	#ctForm input:focus { border:1px solid #366988 }
		#ctForm textarea { border:1px solid #2aa4da; padding:1px 0 0 5px; height:150px; float:right; margin-right:10px; }
	#ctForm input:focus { border:1px solid #366988 }
		#ctForm textarea:focus { border:1px solid #0366988 }
	
	.ctSelect { float:left; clear:left; margin:8px 0 0 0; width:100%}
	.label { width:105px; }
	.label2 {margin-bottom: 10px;}
	.selectForm { width:339px; }
	.labelQT { width:220px; }
	.selectFormQT { width:130px; }
	.labelC { width:270px; }
	.labCoul { font-size:12px; font-weight:100;}
	.selectFormC { width:70px; margin:0 10px 8px 0; }
	#cpPied { padding-left:153px;}
	
	#ctSubmit { padding:0px 0 0 0px; overflow:hidden;}
	#ctSubmit p { float:right; color:#555; text-transform:uppercase; font-size:20px; padding-top:15px }
	#submitGo { float:right; margin-right:10px; font-size:15px; color:#fff; text-transform:uppercase; border:none; cursor:pointer; background-color:#2aa4da;padding:5px;}
	#submitGo:hover {background-color:rgba(18, 89, 239, 0.8) }
	#cpsOb { font-style:italic; font-size:11px; color:#555; margin:0 0 5px 10px; display:block;}
	
	/*result*/
body.ctResult { }
.ctResult #ct { padding-top:50px}
#resultMess { padding:20px 20px 20px 20px; font-size:14px; text-transform:uppercase; border:4px solid #366988; margin:50px auto 0 auto;background: none repeat scroll 0 0 #d3d4d4; width:250px;}
#resultMess a { text-transform:capitalize; font-size:14px;color:#366988 }
#resultMess a:hover { text-decoration:underline; }

/*control error*/
#ctForm input.error { border:1px solid red; }
span.error { color:red;float:right;font-size: 10px; margin-right:10px;   }

#loader { display:none; position:absolute; top:15px; left:10px;  }
#loader p { border:1px solid #01cc00; padding:10px 26px 10px;  background:#d4ffd4; color:#000; font-size:12px; text-transform:lowercase }
#loader span { height:57px; width:64px; background:#fff; position:absolute; top:-10px; right:-71px; display:block }
#loader span img { height:55px; width:54px;}	
		